uuid: 2b43a75d-a4ea-4d9c-b7ae-5c78dd8e8fdb
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.static.body
    - field.field.node.static.field_equipes
    - field.field.node.static.field_lien
    - field.field.node.static.field_memo
    - field.field.node.static.field_page_statique_liees
    - field.field.node.static.field_partenaires
    - field.field.node.static.field_pieces_jointes
    - field.field.node.static.field_poid
    - field.field.node.static.field_textes
    - node.type.static
  module:
    - entity_reference_revisions
    - panelizer
    - user
third_party_settings:
  panelizer:
    enable: false
    custom: false
    allow: false
    default: default
_core:
  default_config_hash: oGSMA6gtfWJ1AlOJQfaQ3Qpi7ZarWaHqInUX9DaJLzo
id: node.static.teaser
targetEntityType: node
bundle: static
mode: teaser
content:
  field_textes:
    type: entity_reference_revisions_entity_view
    weight: 0
    region: content
    label: hidden
    settings:
      view_mode: preview
      link: ''
    third_party_settings: {  }
hidden:
  body: true
  field_equipes: true
  field_lien: true
  field_memo: true
  field_page_statique_liees: true
  field_partenaires: true
  field_pieces_jointes: true
  field_poid: true
  langcode: true
  links: true
  search_api_excerpt: true
